<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm" crossorigin="anonymous"></script>
		<style type="text/css">
			.texto1{
				font-size: 2.8em;
				position: absolute;
				z-index: 10000;
				align-items: center;
				left: 0;
				right: 0;
				top:50%;
				margin:auto;
				border:3px red solid;
				width: 80%;
				height: auto;
				text-align: center;
				transform: translateY(-50%);
			}
		</style>
	</head>
	<body>
	 <div class="container">
		<div id="carouselExampleSlidesOnly" class="carousel slide carousel-fade" data-ride="carousel">
  		 <div class="carousel-inner">
  		 	<div class="texto1">TEXTO 1</div>
    	 	<div class="carousel-item active">
      		<img class="d-block w-100" style="height: 100%" src="../imagenes/1.jpg" alt="First slide">
    		</div>
    		<div class="carousel-item">
      		<img class="d-block w-100" src="../imagenes/3.jpg" style="height: 100%" alt="Second slide">
    		</div>
    		<div class="carousel-item">
      		<img class="d-block w-100" style="height: 100%" src="../imagenes/4.jpg" alt="Third slide">
    		</div>
  		 </div>
		</div>
	 </div>
	</body>
</html>